Subject: Docking molecules using Sybyl

From: <[email-masked]>
Date: Mon, 5 Sep 94 10:11 GMT

Please could someone offer some advice on the use of Sybyl Dock?

The molecule I am trying to dock contains an aromatic system, which is
puckered when I try to dock it into a strand of DNA with 10 base pairs.
This appears to be due to the atomic positions being minimised with respect to
steric and electrostatic factors, but ignoring the energy of the ligand itself.
The energy of the overall system is lowered, but the energy of the ligand
is increased.

The manual does not appear to give any suggestions as far as molecules of
this size are concerned.

Lesley Adams
Centre for Molecular Design 
University of Portsmouth
U.K.